[plt-scheme] Is there a MacOS 10.5 (Leopard) version of DrScheme?

From: Jakub Piotr Cłapa (jpc-ml at zenburn.net)
Date: Fri Feb 22 17:19:30 EST 2008

alex mitchell wrote:
> I'm creating some software for my students, which I'd like to distribute as
> stand-alone executables. Unfortunately, the version I built on MacOS 10.4
> (Tiger) won't run on MacOS 10.5 (Leopard).

I have both and 371.3 working on Leopard on ppc.

Jakub Piotr Cłapa

Posted on the users mailing list.